{
  "compilerOptions": {
    "outDir": "./build/",
    "strict": true,
    "noImplicitAny": true,
    "module": "es6",
    "allowSyntheticDefaultImports": true,
    "moduleResolution": "node",
    "target": "es5",
    "jsx": "react",
    "allowJs": true
  }
}
